@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); 
@import url(http://fonts.googleapis.com/earlyaccess/kopubbatang.css);
@font-face {
    font-family: 'GongGothicLight';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/GongGothicLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
*/*  {font-family : 'Malgun Gothic','Nanum Gothic',sans-serif !important} */



#wrap #top_submenu_wrap {background:url(../images/topsub_bg.gif);overflow: hidden; height:52px; min-width:1300px}
#wrap #top_submenu_wrap .top_submenu {margin: 0 auto;width: 1300px;}
#wrap #top_submenu_wrap .top_submenu ul {float: right; margin:8px 0 0 0}
#wrap #top_submenu_wrap .top_submenu ul li{background: #fff;border: 1px solid #cccccc;float: left;height: 32px;line-height: 32px;overflow: hidden;text-align: center;width: 53px;}
#wrap #top_submenu_wrap .top_submenu ul li a {color: #646464;font-size: 13px;}
#wrap #top_submenu_wrap .top_submenu ul li.li_eng {width: 65px;}
#wrap #top_submenu_wrap .top_submenu ul li.on{background: #0743a1;border: 1px solid #646464;}
#wrap #top_submenu_wrap .top_submenu ul li.on a { font-weight:600;color: #fff;font-size: 13px; }

.mainV{background:url("../images/main01.jpg") no-repeat center 0; width:100%; height:900px; margin:0 0 40px 0; min-width:1300px;position:relative;}
.mainV:after{
	display:block;
	content:"";
	clear:both;
	width:100%;
	min-width:1200px;
	height:4px;
	position:absolute;
	z-index:10;
	top:0;
	left:0;
	background: rgb(10,22,113);
	background: -moz-linear-gradient(90deg, rgba(10,22,113,1) 0%, rgba(23,173,150,1) 93%);
	background: -webkit-linear-gradient(90deg, rgba(10,22,113,1) 0%, rgba(23,173,150,1) 93%);
	background: linear-gradient(90deg, rgba(10,22,113,1) 0%, rgba(23,173,150,1) 93%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0a1671",endColorstr="#17ad96",GradientType=1); 
}
.mainV p {padding: 170px 0 0;text-align: center;}

/*메인하단컨텐츠*/
.main_contents {margin: 0 auto 40px;width: 1300px; overflow:hidden}
.main_contents h2 {color: #252525;font-size: 25px;margin: 0 0 15px;}
.main_contents h2 span {color: #616161;}
.main_contents h2 span.more {float: right;}
.main_contents .link_box {float: left;margin: 0 20px 0 0;overflow: hidden;width: 413px;}

.main_contents_box {background: #fff;padding: 26px 20px; height:220px; position:relative;	z-index:0;	overflow:hidden;}
.main_contents_box a{
	display:block;
	width:100%;
/* 	background:green; */
}
.main_contents_box a img{
	width:100%;
}
/* .main_contents_box .main_contents_box_bg{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	background:#222;
	font-size:30px;
	color:#fff;
	opacity:0.7;
	text-align:center;
	line-height:300px;
	display:none;
	transition : all .35s;
}
.main_contents_box:hover .main_contents_box_bg{
	display:block;
} */
/* .main_contents_box p {font-size: 14px;line-height: 22px;margin: 0 15px 0 0;overflow: hidden;}
.main_contents_box dl{font-size:14px; margin:0 0 25px;}
.main_contents_box dt{font-weight:600; margin:0 0 5px;}
.main_contents_box dd{font-size: 13px;line-height: 18px;}
.main_contents_box li {line-height: 24px;margin: 0 0 27px;overflow: hidden;}
.main_contents a {color: #252525;font-size: 16px;}
.main_contents_box span {float: right;} */
/*메인하단컨텐츠*/

/*footer*/
#footer {clear: both; min-width:1300px}
.foot_sub_wrap {background: url("../images/foot_sub_menu.gif") repeat 0 0;}
.foot_sub_menu {font-size: 12px;margin: 0 auto;overflow: hidden;padding: 5px 0;width: 1300px;}
.foot_sub_menu ul {float: right;}
.foot_sub_menu ul li {float: left;padding: 0 15px; background:url("../images/foot_sub_menu_list.gif") no-repeat 0 3px;}
.foot_sub_menu ul li.li_first {background: none;}
.foot_sub_menu ul li a {color: #fff;text-shadow: 1px 1px #14365f;}
.foot_sub_menu ul li a:hover {color: #fff568;}

.foot_add_wrap {background:url("../images/foot_bg.gif") repeat 0 0;}
.foot_add_wrap .foot_add {margin: 0 auto;padding: 20px 0;width: 1300px;}
.foot_add_wrap .foot_add p {color: #fff;font-size: 12px;line-height: 20px;text-align: center;}
.foot_add_wrap .foot_add a {color: #fff;}

.foot_add span{position:relative; margin:0 0 0 -85px}
.foot_add span img{position:absolute; margin:2px 0 0 0; vertical-align:middle}

/*footer*/

/*gnb*/

.gnb {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #e6e6e6;
    height: 99px;
    margin: 0 auto;
    overflow: hidden;
    width: 1300px;
}

.logo {
    float: left;
    margin: 23px 187px 0 0;
}
/*
#header .gnb .logo {position:absolute;top:54px;left:50%;width:222px;margin-left:-111px;z-index:101;}
#header .gnb .logo a {display:inline-block;width:222px;text-align:center;}
#header .gnb .logo a img {max-width:222px;}
#header .gnb .nav {width:1100px;margin:0 auto;#z-index:102;}
.snav_layer {background: #f9f9f9 ;border-bottom: 1px solid #e6e6e6;display: none;font-size: 13px;left: 0;position: absolute;top: 136px;width: 100%;}
.snav_layer > ul {width:1300px;margin:0 auto;}
.nav ul {margin: 58px 0 0 140px;}
.nav ul li {float: left;padding: 0 70px 21px 0;}
.nav ul li.last{padding:0 0 21px 0}
.nav ul li a {color: #535353;font-size: 18px;}
*/

/*header css시작*/
.header_wrap{border-bottom:1px solid #e6e6e6}

.header {height: 93px;margin: 0 auto;position: relative;width: 1300px;}
.header > #h_submenu{ width: 1000px; height: 25px; }
.header > #h_submenu > ul { float: right; }
.header > #h_submenu > ul > li{ float: left; padding:5px; font-weight: bold; font-size: 10px; }
.header > #h_submenu > ul > li > a{ color:#c2bdb0; }
.header > h1{float: left;margin: 23px 0 0;position: relative;}
.header > #h_menu {position: absolute;right: 0;top: 40px;}
.header > #h_menu >  ul { margin-left: 40px; }
.header > #h_menu >  ul > li{ float:left; font-size:18px; margin: 0px 22px; width:120px}
.header > #h_menu >  ul > li.fourth_item{ margin-left: 130px; }
.header > #h_menu >  ul > li.menu2_wrap {width: 140px;}
.header > #h_menu >  ul > li.menu3_wrap {width: 140px;}
.header > #h_menu >  ul > li.menu5_wrap {width: 140px;}
.header > #h_menu >  ul > li > a{ color:#1975bd; font-size:24px; padding:0 0 26px 0; font-weight:600; font-family: 'GongGothicLight';}
.header > #h_menu >  ul > li > a:hover,
.header > #h_menu >  ul > li > a.active:hover
{background:url(../images/gnb_on.png);background-repeat:no-repeat; background-position:center bottom ;font-weight:600; color:#208ce0;}
.header > #h_menu >  ul > li > a.active{background:url(../images/gnb_act.png);background-repeat:no-repeat; background-position:center bottom ;font-weight:bold; color:#303031}


	/*하위 메뉴 css시작*/
div.menu_sub {background: #fff;display: none;height: 187px;opacity: 0.96;position: absolute;top: 131px;width: 100%; min-width:1300px;z-index: 90;}
div.menu_sub > div.menu_wrap{ width: 1300px; margin: 0px auto; padding: 10px 0px; }
div.menu_sub > div.menu_wrap > p {float: left;margin: 3px 17px 0 0px;}
div.menu_sub > div.menu_wrap > ul{ float: left; line-height: 30px; font-size:14px; text-align:center; }
div.menu_sub > div.menu_wrap > ul.menu1{ margin:10px 0 0 51px ; width:92px}
div.menu_sub > div.menu_wrap > ul.menu2{margin:10px 47px 0 93px ;width:95px;}
div.menu_sub > div.menu_wrap > ul.menu3{ margin:10px 0 0 43px ;width:100px}
div.menu_sub > div.menu_wrap > ul.menu4{ margin:10px 0 0 74px; width:78px}
div.menu_sub > div.menu_wrap > ul.menu5{ margin:10px 0 0 95px; width:88px}
div.menu_sub > div.menu_wrap > ul > li > a{ color: #535353; font-size:16px; font-weight:600}
div.menu_sub > div.menu_wrap > ul > li > a:hover{ font-weight:600; color:#1975bd}
	/*하위 메뉴 css종료*/

/*서브탑*/
.menuTop{display:none}

#wrap {min-width: 1300px;}
.contents_wrap {background: url("../images/sub_title_bg.jpg") no-repeat center 0; background-color:#fff;min-height:1300px; padding:0 0 50px 0;}
.contents_wrap .contents {margin: 0 auto;padding: 90px 0 0;width: 1300px;}
.contents_wrap .contents > h3 {color: #fff;font-size: 60px;font-weight: 600;line-height: 39px;text-align: right;text-shadow: 3px 3px #000;}
.contents_wrap .contents > h3 span {font-size: 18px;font-weight: 500;text-shadow: 1px 1px #000;}
/*서브탑*/

/*회사개요*/
.box {background: #fff ;margin: 40px 0 0;padding: 45px 45px 90px;}
.location {margin: 0 0 90px;}

.location div {border-bottom: 2px solid #40455e;float: left;line-height: 21px;margin: 0 25px 0 0;width: 120px;}

.location .loca_link01 {height: 35px;padding: 0;width: 21px;}

.location a {color: #1c1b1b;display: block;font-size: 14px;line-height: 20px;padding: 5px 0 10px;}
.location .loca_link01 img {margin: 4px 0 0;position: absolute;}
.location .loca_link02 {background:url("../images/loca_list.gif") no-repeat right center; width: 170px;}
.location .loca_link03 {background:url("../images/loca_icon02.gif") no-repeat  right center;}


.sub_title > h3 {border-bottom: 1px solid #e2e2e2;font-size: 35px;padding: 0 0 10px;}
.sub_title > h3 span{display:inline-block; margin-left:8px;}
.sub_title > h3 span a{
	background-color:#4CA1AF;
	color:#fff; 
	padding-top:4px;
	padding-bottom:4px;
	padding-right:6px;
	padding-left:6px;
	font-size:16px; 
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	-webkit-transition:0.1s;
	-moz-transition:0.1s;
	-o-transition:0.1s;
	transition:0.1s;
}
.sub_title > h3 span a:hover{
	background-color:#2C3E50;
}
.sub_title > p {color: #0b217e;font-size: 30px;margin: 10px 0 0;}
.sub_title > p span{font-weight:600;}
.company_list {margin: 80px auto 100px;width: 500px;}
.company_list dl {margin: 0 0 30px;}
.company_list dt {background:  url("../images/list_style_01.gif") no-repeat scroll 0 2px;float: left;font-weight: 600;padding: 0 0 0 17px;}
.company_list .dl_style_01 {background: url("../images/list_style_02.gif") no-repeat scroll 0 -7px;}
.dl_style_01 > dt {margin: 0 0 10px;}

.dl_style_01 > dd {background: url("../images/list_style_02.gif") no-repeat scroll 0 9px;clear: both;margin: 0 0 5px 20px;padding: 0 0 0 16px;}
/*회사개요*/

/*온라인견적*/

.online {margin: 50px 0 0 22%;}
.online input {background: none repeat scroll 0 0;border: 1px solid #cccccc;padding: 4px 0;}
.online th {background: #eeeeee;border: 1px solid #cccccc;color: #65666b;font-size: 12px;font-weight: 600;padding: 20px 30px; vertical-align:middle}
.online td {border: 1px solid #cccccc;padding: 10px;}

.online .submit {background: #f5f5f5;color: #414141;cursor: pointer;height: 50px;line-height: 40px;margin: 30px auto 0;text-align: center;width: 130px;}
.online .submit:hover{background:#888888; color:#fff;}
.code{text-align:center; font-size:14px; }
.code span{color:blue; margin:0 10px 0 0;}

.add_box{float:left; margin:0 20px 0 0; overflow:hidden;}

.address_btn {background: #888888;color: #fff;font-size: 13px;height: 24px;line-height: 24px;margin: 0 0 0 20px;overflow: hidden;text-align: center;width: 70px;cursor:pointer;}
.add_box_wrap{overflow:hidden; margin:0 0 10px 0}
.add_box_wrap .address_btn:hover{background:#5e5e5e}

.button_wrap {text-align: center;width: 654px;}
/*온라인견적*/

/*로그인,회원공간,게시판공간*/

.login_area {
	width: 750px;
	height: 300px;
	display: block;
	position: relative;
	margin: 0 auto;
	border: 1px solid #dddddd;
}

.member_area {
	width: 850px;
	height: auto;
	min-height: 600px;
	display: block;
	position: relative;
	margin: 0 auto;
}

.board_area {
/* 	width: 1000px; */
	width:100%;
	max-width: 1210px;
	height: auto;
	min-height: 400px;
	display: block;
	position: relative;
	margin: 0 auto;
}

.consult_area {
	width: 900px;
	height: auto;
	min-height: 400px;
	display: block;
	position: relative;
	margin: 0 auto;
}

/*로그인,회원공간*/


.loca_link03 {
	position: relative;
	width: 238px;
	height: 26px;
	margin-left: 30px;
	z-index: 100;
}
.eng .addressInfo{width: 634px;}
.eng .loca_link03{margin-left: 0;}
.loca_link03 button {
	position: absolute;
	width: 238px;
	padding-left: 15px;
	text-align: left;
	border: 1px solid #8d8e90;
	background-color: #54565b;
	line-height: 26px;
	color: #999;
}
.loca_link03 span {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 15px;
	height: 16px;
	padding: 10px 0 0 15px;
	border-left: 1px solid #8d8e90;
}
.loca_link03 ul {
	display: none;
	position: absolute;
	left: -1px;
	width: 237px;
	bottom: 26px;
	border-top: 1px solid #8d8e90;
	border-right: 1px solid #8d8e90;
	border-left: 1px solid #8d8e90;
	background-color: #54565b;
	padding-bottom: 7px;
	z-index: 100;
}
.loca_link03 ul li {
	height: 18px;
	width: 237px;
	padding: 3px 0;
}
.loca_link03 ul li a {
	display: block;
	height: 18px;
	width: 230px;
	padding: 5px 0 3px 7px;
	color: #999;
	text-decoration: none;
}
.loca_link03 ul li a:hover, .loca_link03 ul li a:focus {background: #262626;}




/*로케이션 셀렉트박스*/
div.menu_Big_selectBox {background: url("../images/loca_icon02.gif") no-repeat scroll right center;color: #757a8a;cursor: pointer;display: inline-block;font-size: 14px;max-width: 180px;min-width: 190px;height:33px;position: relative;z-index: 1;}
div.menu_Big_selectBox .selectBox{display:block}
div.menu_Big_selectBox span{display:block; line-height:30px}
div.menu_Big_selectBox span.small{
	font-size: 14px;
	border-right-width:1px; border-right-color: rgb(236, 236, 236); border-right-style: solid;border-bottom:none
}
div.menu_Big_selectBox span.selectOption{display:block; width:100%; line-height:40px}
div.menu_Big_selectBox span.selectOption a{display:block; width:100%; line-height:40px; padding:5px 0; text-indent:20px; color:#757a8a; border: 0; text-decoration: none; }
div.menu_Big_selectBox span.selectOption a:hover{color:#fff}
div.menu_Big_selectBox span.selectOption:hover{background:#818fb9; color:#fff}
div.menu_Big_selectBox div.selectOptions {background: #fff;border: 1px solid rgb(236, 236, 236);border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;color: #696969;display: none;left: 0;overflow: hidden;position: absolute;top: 42px;width: 100%;z-index: 9999 !important;}
/*로케이션 셀렉트박스*/

/*특허출원 표*/
.c_box {margin:50px 0 80px;}
h4 {background: url("../images/h4.gif") no-repeat scroll 0 13px;color: #646464;font-size: 30px;font-weight: 600;margin: 0 0 40px;padding: 0 0 0 18px;}

table.tb1 {width:80%;margin: 0 auto;}
table.tb1 th, table.tb1 td{padding: 6px; font-size:0.9em}
table.tb1 th {background: #fff none repeat scroll 0 0;border-bottom: 2px solid #5c637f;color: #5c637f;font-size: 24px;font-weight: 600;padding: 20px 0;}
table.tb1 .td1{background:#6b90c9;color:#fff;}
table.tb1 td {border-bottom: 1px solid #cfcfcf;color: #878787;font-size: 18px;padding: 30px 0;text-align: center;}
table.tb1 td.border_none{border-right:none}
table.tb1 td.last{border-bottom:2px solid #5c637f}
table.tb1 td.tb_title{font-weight:600; color:#555555}
/*특허출원 표*/

/*오시는길*/
.street .traffic {border-bottom: 2px solid #bdbdbd;border-top: 2px solid #bdbdbd;height: 128px;margin: 100px auto;padding: 25px 0;width: 640px;}
.street .traffic .contents01 {border-right: 1px solid #bdbdbd;float: left;height: 123px;overflow: hidden;width: 340px; text-align:center;}
.street .traffic .contents01 > p {margin: 0 0 15px;}
.street .traffic .contents01 span {color: #797979;font-size: 14px;line-height: 30px;}
.street .traffic .contents02 {text-align:center;}
.street .traffic .contents02 > p {line-height: 30px;margin: 0 0 7px;}

.street .map {margin: 45px auto;text-align: center;width: 743px;} 
/* .street .map {margin: 45px auto;text-align: center;width: 1210px; margin:0 auto;} */
/*오시는길*/


#quick_menu{
	z-index:10; 
	right:0 !important; 
/*   	background:#072d8a; */
 	background:#6ac3e8;
	border-radius:5px 0 0 5px; 
	padding:14px 24px; 
/* 	border-bottom:5px solid #097bc1; */
 	border-bottom:5px solid #0743a1;
	border-top:5px solid #0743a1;
}
#quick_menu ul{
	padding:1.8em 0.4em 1.8em 0.4em;
}
#quick_menu ul li {margin: 0 0 -4px;color:#fff;  font-size:20px;}
#quick_menu ul li a{color:#fff; }
#quick_menu ul li a:hover{color:#333; }
#quick_menu ul li a:visited{color:#fff; }
#quick_menu ul li.title{color:#fff; font-weight:600; font-size:24px;margin: 0 0 8px 0;}
.wrapper > #quick_menu {right: 0 !important;}


/* 온라인견적 이동 페이지 sub_product */
.board_area_btnAni{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  overflow: hidden;
  min-height:300px;
/*   background:green; */
}

.board_area_btnAni div{
  width: 29.3333%;
  height: 300px;
  display: flex;
  flex-direction: row;
  margin-left:2%;
  margin-right:2%;
  margin-top:2%;
  margin-bottom:2%;
  overflow: hidden;
  float:left;
}

.btn-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--bg);
}
.btn-container:nth-child(1) {
  --btn-bg: #033F73;
  --bg: #f22c3a;
  background:url(../images/p01-02.jpg) no-repeat center center;
  background-size:cover;
}
.btn-container:nth-child(2) {
  --btn-bg: #048ABF;
  --bg: #fc6100;
  background:url(../images/p01-02.jpg) no-repeat center center;
  background-size:cover;
}
.btn-container:nth-child(3) {
  --btn-bg: #919191;
  --bg: #004e92;
  background:url(../images/p01-02.jpg) no-repeat center center;
  background-size:cover;
}

.btn-container button {
  --width: 240px;
  --height: 80px;
  border: 0;
  position: relative;
  min-width: var(--width);
  min-height: var(--height);
  border-radius: var(--height);
  color: #fff;
  font-weight: bold;
  background: rgba(0, 0, 0, 0.3);
  cursor: pointer;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 1rem;
}
.btn-container button .text,
.btn-container button .icon-container {
  position: relative;
  z-index: 2;
  font-size: 1.8em;
}
.btn-container button .icon-container {
  --icon-size: 25px;
  position: relative;
  width: var(--icon-size);
  height: var(--icon-size);
  margin-left: 15px;
  transition: transform 500ms ease;
}
.btn-container button .icon-container .icon {
  position: absolute;
  left: 0;
  top: 0;
  width: var(--icon-size);
  height: var(--icon-size);
  transition: transform 500ms ease, opacity 250ms ease;
}
.btn-container button .icon-container .icon--left {
  transform: translateX(-200%);
  opacity: 0;
}
.btn-container button .icon-container .icon svg {
  width: 100%;
  height: 100%;
  fill: #fff;
}
.btn-container button::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: var(--btn-bg);
  border-radius: var(--height);
  z-index: 1;
  transition: transform 500ms ease;
}
.btn-container button:hover::after {
  transform: translateX(65%);
  background-color:#022340;
}
.btn-container button:hover .icon-container {
  transform: translateX(125%);
}
.btn-container button:hover .icon-container .icon--left {
  transform: translateX(0);
  opacity: 1;
}
.btn-container button:hover .icon-container .icon--right {
  transform: translateX(200%);
  opacity: 0;
}

